# V2Api.ErrorInfo

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**metadata** | [**ErrorMetadata**](ErrorMetadata.md) |  | [optional] 
**details** | **[{String: Object}]** |  | [optional] 
**msg** | **String** |  | [optional] 
**trace** | **String** |  | [optional] 
**code** | **Number** |  | [optional] 


